*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background: hsl(0, 0%, 8%);
    color: white;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.wrapper{
    display: grid;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.contents{
    text-align: center;
    background:  hsl(0, 0%, 12%);
    border-radius: 20px;
    padding: 1.5rem;
    height: auto;
    border: 1px solid hsla(75, 94%, 57%, 0.575);;
}

@media screen and (min-width:350px) {
    .contents{
        width: 310px;
    }
}

@media screen and (min-width:450px) {
    .contents{
        width: 410px;
    }
}

header img{
    border-radius: 45%;
    margin-bottom: 1em;
    width: 10em;
}

header h3{
    margin-top: .5em;
    color: hsl(0, 1%, 72%);
     font-size: 1em;
}

header h1{
    margin-bottom: .25em;
    font-size: 1.5em;
}

header h2{
    color:  hsl(75, 94%, 57%);
     font-size: 1.1em;
}

main{
    margin-top: 1em;
}

main .box{
    background-color:  hsl(0, 0%, 20%);
    margin-bottom: .5em;
    padding: .5em;
    border-radius: 10px;
}

#box1:hover{
    color: black;
    background-color: hsl(75, 94%, 57%);
    cursor: pointer;
}

#box2:hover{
    color: black;
    background-color: hsl(75, 94%, 57%);
    cursor: pointer;
}

#box3:hover{
    color: black;
    background-color: hsl(75, 94%, 57%);
    cursor: pointer;
}

#box4:hover{
    color: black;
    background-color: hsl(75, 94%, 57%);
    cursor: pointer;
}

#box5:hover{
    color: black;
    background-color: hsl(75, 94%, 57%);
    cursor: pointer;
}

main a{
    text-decoration: none;
    color: white;
}
